\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}


\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm, scale=0.5]
\clip(-1,-1) rectangle (7.5,3.5);
\draw[line width=0.8pt] (3.4114489219278847,1.3120957392030326) -- (3.259146997157842,1.708080743605144) -- (2.8631619927557304,1.5557788188351012) -- (3.015463917525773,1.1597938144329898) -- cycle; 
\draw[line width=0.8pt] (0,2.0757359312880714) -- (0.4242640687119286,2.0757359312880714) -- (0.42426406871192857,2.5) -- (0,2.5) -- cycle; 
\draw[line width=0.8pt] (6.5,0.42426406871192857) -- (6.075735931288072,0.42426406871192907) -- (6.075735931288071,0) -- (6.5,0) -- cycle; 
\draw [line width=1pt] (0,0)-- (6.5,2.5);
\draw [line width=1pt] (0,0)-- node[below] {6,5} (6.5,0);
\draw [line width=1pt] (6.5,0)-- node[right] {\rotatebox{-90}{2,5}} (6.5,2.5);
\draw [line width=1pt] (6.5,2.5)-- node[above] {4} (2.5,2.5);
\draw [line width=1pt] (6.5,2.5)-- (0,2.5);
\draw [line width=1pt] (0,2.5)-- (0,0);
\draw [line width=1pt] (2.5,2.5)-- (3.4615384615384617,0);
\draw(-0.25,3) node {$A$};
\draw(6.75,3) node {$B$};
\draw(6.75,-0.5) node {$C$};
\draw(-0.25,-0.5) node {$D$};
\draw(2.75,3) node {$R$};
\draw (2.5,1.5) node {$S$};
\draw (3.62,0.5) node {$T$};
\end{tikzpicture}
\end{document}